


#ctl00$ContentPlaceHolder2$ucGeneralSearch$ddlSpecialty {
    background-image: url('/Master/Design002/assets/css/img/telerik-down-arrow.png');
    background-repeat: no-repeat;
    background-position: right 8px center;
    padding-right: 20px;
	border: 1px solid #ccc;
}


/*Telerik calendar style fixes*/
.RadCalendar_Default .rcTitlebar a.rcFastNext:hover {
   background-position: 1px -497px!important;
}
.RadCalendar_Default .rcTitlebar .rcFastNext {
    background-position: 1px -497px!important;
}

.RadCalendar_Default .rcTitlebar a.rcNext:hover {
   background-position: 3px -447px!important;
}
.RadCalendar_Default .rcTitlebar .rcNext {
   background-position: 3px -447px!important;
}

.RadCalendar_Default .rcTitlebar a.rcPrev:hover {
    background-position: 4px -347px!important;
}
.RadCalendar_Default .rcTitlebar .rcPrev {
    background-position: 4px -347px!important;
}

.RadCalendar_Default .rcTitlebar a.rcFastPrev:hover {
    background-position: 1px -247px!important;
}
.RadCalendar_Default .rcTitlebar .rcFastPrev {
    background-position: 1px -247px!important;
}

.RadCalendar_Default .rcMView:hover {
   background-position: 1px -497px!important;
}
.RadCalendar_Default .rcMView {
   background-position: 1px -497px!important;
}


.RadCalendarMonthView_Default .rcSelected a {
    background: #828282 0 -1700px no-repeat url('Calendar/sprite.gif')!important;
}


table.RadCalendarTimeView {
    min-width: 255px!important;
	min-height: 300px!important;
}

.RadCalendarTimeView_Default td.rcSelected a {
    background: #828282 0 -1700px no-repeat url('Calendar/sprite.gif')!important;
}
.RadCalendarTimeView a:hover {
    background: #828282 0 -1700px no-repeat url('Calendar/sprite.gif')!important;
}

.page-title-banner h1 {
    font-family: 'texgyreBold', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
    margin: 8px 15px 15px 15px;
    color: #fff;
}

.page-title-band h1 {
    font-family: 'texgyreBold', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
    margin: 8px 0 15px 0;
    color: #fff;
}
